title: Partenaire

sections:
  metadataSection:
    label: false
    type: fields
    fields:
      partnerName:
        label: Nom
        type: text
        width: 1/2
      link:
        label: Lien
        type: url
        width: 1/2
